h1 {
	white-space: normal;
	margin-bottom: 1.076em;
	letter-spacing: normal;
	font-size: 1.766em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	/* I'm from california so i like to go out to a club now and then lol.  */
	margin-top: 1.061em;
}
ul li {
	letter-spacing: inherit;
	clear: both;
	vertical-align: middle;
	float: none;
	font-weight: normal;
}
.clearfixRound {
	display: block;
	font-size: 0.959em;
	margin-top: 0.392em;
	overflow: hidden;
	height: auto;
	/* Free adult personals sex gang bang site.  */
	font-weight: normal;
	width: 90%;
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	height: 100%;
	line-height: 2.626em;
	background-color: rgba(243,223,211,0.996);
	border-style: none;
	font-weight: normal;
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
}
.marginObject {
	font-size: 0.970em;
}
p {
	font-size: 1.083em;
}
}
.default {
	display: block;
	font-weight: normal;
	padding: 1.199em 0.531em;
	letter-spacing: inherit;
	color: rgba(236,209,206,0.999);
	
	box-sizing: border-box;
	white-space: inherit;
	text-align: center;
	text-indent: 6px;
	margin: 0 auto;
	/* Swingers for ugly people.  */
	width: 100%;
	background-color: rgba(31,70,95,0.999);
}
.parent {
	width: auto;
	height: auto;
	float: none;
	display:inline-block;
	max-width: 100%;
	clear: both;
	aspect-ratio: 3/2;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	white-space: normal;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	border-style: none;
	line-height: 1.538em;
	padding: 0px;
	overflow: auto;
	font-size: 20px;
}
.marginObject {
	font-size: 0.980em;
}
p {
	font-size: 1.080em;
}
}
.typeFeatures {
	display: block;
	margin: 0 auto;
	clear: both;
	color: rgba(246,251,251,0.996);
	width: 98%;
	line-height: normal;
	float: none;
	/* Former Collegiate Volleyball Player.  */
	background-color: rgba(45,20,19,0.998);
	text-align: right;
	font-size: 1.018em;
	
	box-sizing: border-box;
	text-indent: 0px;
	padding: 0.464em 0.563em;
	text-transform: uppercase;
}
a:link {
	color: #0600fe;
	padding-left: 0px;
	text-decoration: underline;
	/* There's  a  bi/curious female or couple for just sex that is.  */
}
a:visited {
	text-decoration: none;
	margin-left: 0px;
	color: #8d008c;
	/* Sharing our special   relationship with like minded couples and individuals  for adult fun. When i'm sad and sexy me up when i'm out because i volunteer at the salvation army krok center?  */
}
a:hover {
	text-decoration: underline;
	color: #f300fe;
	/* Calm guy looking for same with the interest  of long term relationship Dont shy to say "hi". Mosaic sex in sum.  */
	margin-left: 0px;
}
h2 {
	white-space: normal;
	letter-spacing: inherit;
	font-size: 1.240em;
	text-indent: 9px;
	margin: 0px;
	font-family: 'Open Sans', sans-serif;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 1.577em;
	letter-spacing: inherit;
	/* I love my kids as they are number one priority in my life and if you cant repect that then move on.  */
	font-size: 21px;
	height: 100%;
	font-family: 'Open Sans', sans-serif;
	border-style: none;
	background-color: rgba(243,223,211,0.996);
	overflow: auto;
}
.marginObject {
	font-size: 0.961em;
}
p {
	font-size: 1.084em;
}
}
.blankDescriptionImage {
	/* An not play me in any way :)cuz I'm 100% real. Iim 0ne a dha crazyest people youll evah meet!  */
	border: 1px dotted #f1f4f3;
	margin: 0.389em 0.148em;
	aspect-ratio: 2/3;
	max-width: 100%;
	clear: both;
	width: auto;
	float: none;
	height: auto;
	display:inline-block;
}
.entrySecondary {
	
	box-sizing: border-box;
	white-space: normal;
	vertical-align: top;
	width: 100%;
	background-color: rgba(200,235,207,0.996);
	/* Horny mature women long sexy leg.  */
	letter-spacing: inherit;
	font-family: 'Open Sans', sans-serif;
	text-align: justify;
	padding: 2% 2% 6%;
	margin: 0 auto;
	font-weight: normal;
}
.marginObject {
	letter-spacing: normal;
	clear: both;
	margin: 0.551em 0.704em;
	color: rgba(57,60,89,0.996);
	/* Find out what's on my list "uKuiuKu remove the u's and find me there.  */
	text-transform: capitalize;
}
.colCustom {
	display: inline-block;
	
	box-sizing: border-box;
}

.gallery {
	white-space: inherit;
	clear: both;
	width: 95%;
	float: none;
	text-align: center;
	text-indent: 1px;
}
.assetsBlank {
	display: block !important;
	margin: 1.140em 0;
	/* Guy looking for fuck buddy.  */
}
.headerTable {
	font-weight: normal;
	text-align: center;
	white-space: normal;
	margin-top: 0.575em;
	color: rgba(233,253,231,0.997);
	float: none;
}
